function init()
	-- NAME & GRAPHIC --
	c.name = "Axel"
	c.gfxFile = "axel.png"
	--c.hitScale = .35

	-- STATS --
	c.mass = 300
	c.stat.strafe = 1
	c.stat.thrust = .1
	c.stat.maxSpeed = 140
	c.stat.turnRate = 45
	c.stat.armour = 100

	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")
	
	-- MISC --
	c.add_dropship("Databank")
	
	c.setExplodeSound("explode_ship.wav")
	c.add_item("point", 50)
	c.desc = "The center of a cogwork cog."
	c.behavior = "boss_axel"
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 6	--from map_icons.png, which frame to use.
	return 0
end